# Uses of Class
com.ngrok.definitions.EndpointCompression.Builder

Packages that use EndpointCompression.Builder
Package
Description
com.ngrok.definitions

- ## Uses of EndpointCompression.Builder in com.ngrok.definitions

  Methods in com.ngrok.definitions that return EndpointCompression.Builder
  Modifier and Type
  Method
  Description
  `EndpointCompression.Builder`
  EndpointCompression.Builder.`enabled(boolean enabled)`
  `true` if the module will be applied to traffic, `false` to disable.
  `EndpointCompression.Builder`
  EndpointCompression.Builder.`enabled(Optional<Boolean> enabled)`
  `true` if the module will be applied to traffic, `false` to disable.
  `static EndpointCompression.Builder`
  EndpointCompression.`newBuilder()`
  Creates a new builder for the `EndpointCompression` type.